---

[SOLVED] Adobe Bracket Is Not Installing In Ubuntu 15.10 Due To Missing Dependency “Libgcrypt11”

Ubuntu 15.10 was released recently with many missing dependencies due to which several applications are unable to install, including VirtualBox and Bracket text editor. We wrote about how to install VirtualBox in Ubuntu 15.10, let’s see how to install Adobe Bracket text editor in Ubuntu 15.10.